<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions and short answers.</b>]]></rubric>
	<noofsentence>6</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Does your Dad exercise after work?]]></item>
		<item><![CDATA[Do you get up before seven?]]></item>
		<item><![CDATA[Do your grandparents play video games?]]></item>
		<item><![CDATA[Does Emily always take a shower before breakfast?]]></item>
		<item><![CDATA[Do I have my English class after lunch?]]></item>
		<item><![CDATA[Do we have soccer practice at five?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[No, he doesn't.]]></item>
		<item><![CDATA[Yes, I do.]]></item>
		<item><![CDATA[No, they don't.]]></item>
		<item><![CDATA[Yes, she does.]]></item>
		<item><![CDATA[No, you don't.]]></item>
		<item><![CDATA[Yes, we do.]]></item>
	</secondcolumn>
</activity>